<?xml version="1.0" encoding="utf-8"?>
<fileGuidTable>
	<files>
		<path>media/clothing/clothingItems/ASH_Berserker.xml</path>
		<guid>855a0e8c-ceeb-44a4-9044-bd9cc2709f26</guid>
	</files>
	<files>
		<path>media/clothing/clothingItems/ASH_BerserkerHelmet.xml</path>
		<guid>595ff64b-0f5a-4f2e-a935-123fb1dcc0d0</guid>
	</files>
	<files>
		<path>media/clothing/clothingItems/ASH_BerserkerHelmet2.xml</path>
		<guid>94688c6b-78a2-4239-8d0f-fe04aeb6e22e</guid>
	</files>
	<files>
        <path>media/clothing/clothingItems/BerserkEyeScar_Makeup.xml</path>
        <guid>ef6ff918-0175-4c95-a894-843cc4cdf781</guid>
    </files>
	<files>
        <path>media/clothing/clothingItems/BerserkerBoots.xml</path>
        <guid>74527f80-3360-4c7f-90aa-4f8923c00945</guid>
    </files>
	<files>
        <path>media/clothing/clothingItems/TheCapeOfStruggle.xml</path>
        <guid>479c50b8-6a4d-4f94-82db-e8f711ee2bd2</guid>
    </files>
	<files>
        <path>media/clothing/clothingItems/ASH_Berserker2.xml</path>
        <guid>2c6aea1a-9f7c-4c2e-a815-046510013a73</guid>
    </files>

	<files>
        <path>media/clothing/clothingItems/ASH_Berserker3.xml</path>
        <guid>84bb1074-d645-4186-aec4-96a1378e1a1e</guid>
    </files>
	<files>
        <path>media/clothing/clothingItems/ASH_Berserker4.xml</path>
        <guid>d939c603-cf7d-4de8-8d73-ac2aa96fc3eb</guid>
    </files>

</fileGuidTable>